# Smart Reviews

The Smart Reviews system allows for creating reminder tasks in the Peach
CRM based on certain key events or triggers. For example, a trigger could
be when a borrower starts military service.
At creation time, all case types are supplied with a default smart review
configuration that is disabled by default. Smart review tasks can be
enabled by setting the `smartReviews.enable` flag.

 - [Key Dates](https://docs.peachfinance.com/api-docs/api-public/smart-reviews/key-dates.md): ## Key Dates For most case types, configuration revolves around 'key dates' and you specify when you want a reminder task to be created relative to these key dates: ``` GET /case-type/{caseTypeId} /
 - [Collections](https://docs.peachfinance.com/api-docs/api-public/smart-reviews/collections.md): ## Collections `collection` type cases operate on a different set of rules: The field `objectsPreventingReminderTasks` is an array of any combination of the following string values: - `dni` - `schedul
